cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1405
Views
5
Helpful
3
Replies
Highlighted
Beginner

New MSE Install - Upgrade

Hi

Just got a replacement MSE as the other was DOA.

Upgraded to 7.0.230 to match WCS.  The Appliance starts, but when starting the MSE Platform,

Starting Datase.....Done

sudo: unable to execute /opt/mse/framework/bin/framework.sh: Permission denied.

MSE Platform is down.

I was logged on with root account.

Any help much appreciated.

                  

Cheers

Craig

3 REPLIES 3
Highlighted
Cisco Employee

rm -rf /opt/oracle
rm -rf /opt/data
rm -rf /opt/mse

then fresh install
--------------------------------------------
please don't forget to rate correct answers
Highlighted

Hi

Thanks for this, but when installing 7.0.230 getting errors all the time.

Is there a base line install first you have to install the upgrade?

We never got any disks so following the install http://www.cisco.com/en/US/docs/wireless/mse/3350/release/notes/mse7_0_230.0.html#wp1099997

Cheers

Craig

Highlighted

Cheers mal,

helped me a lot.... I deleted the directories and re-initialized the installation process... and it went smooth.... my MSE is up and running now with the new code